×

Discussion Board

Search:

Type: Posts; User: techsup0073; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: VoIPAudioSrv (VAS) version 1.00

    Or Kindly suggest me the compatible version of VAS for Symbian S60 3rd Edition FP2.
  2. VoIPAudioSrv (VAS) version 1.00

    Hello,

    I am working on PJSIP version 1.12 and seems that VAS 2.04 is not supported in this version. I would like to know how to make VAS 2.04 compatible with PJSIP 1.12 or from where can I...
  3. VoIPAudioSrv (VAS) version 1.00 for PJSIP version 1.12

    Hello,

    I am working on PJSIP version 1.12 and seems that VAS 2.04 is not supported in this version. I would like to know how to make VAS 2.04 compatible with PJSIP 1.12 or from where can I...
  4. Replies
    7
    Views
    857

    Re: QT for S60 3rd Edition FP2

    I am trying to get the code work on carbide emulator, but it does not work as emulator does not support VAS. Hence I am not able to customize the UI as I wanted. I am now using phone debug gcce. Some...
  5. Replies
    7
    Views
    857

    Re: QT for S60 3rd Edition FP2

    I was unable to integrate qt to symbian SDK. I have the PJSIP-Symbian working good, but just need to add GUI to it. Kindly give me the steps.
  6. Replies
    7
    Views
    857

    Re: QT for S60 3rd Edition FP2

    Thanks. Kindly advice how to integrate this QT SDK with S60 3rd Edition FP2.
  7. Replies
    7
    Views
    857

    QT for S60 3rd Edition FP2

    Hello,

    I am new to QT. I am presently working on PJSIP-Symbian and want to design GUI. I am using S60 3rd Edition FP2. Kindly advice which version of QT is compatible with this version of SDK.
    ...
Results 1 to 7 of 7